
Foreman - Bug #13069

Icons within documentation buttons are not centred vertically

01/08/2016 05:34 AM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee: Alon Goldboim   

Category: Web Interface   

Target version: 1.11.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3042

  

Description

The "?" icon shown on a Documentation button in the web UI is misaligned compared to the overall button and the caption.  It should

probably be centred.

Related issues:

Related to Foreman - Feature #4629: Add Patternfly support in foreman Closed 03/11/2014

Associated revisions

Revision 6114a686 - 01/11/2016 05:23 AM - Alon Goldboim

Fixes #13069 - Center documentation icon

History

#1 - 01/08/2016 05:34 AM - Dominic Cleal

- Related to Feature #4629: Add Patternfly support in foreman added

#2 - 01/10/2016 06:28 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Alon Goldboim

- Pull request https://github.com/theforeman/foreman/pull/3042 added

#3 - 01/11/2016 06:03 AM - Alon Goldboim

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 6114a68663aa30e394711634d73f37da942cb380.
